@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
:root {
  /* 初期値 */
  --width: 100%;
  --height: 30px;
  --background: black;
}
body {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container {
  width: 95%;
  margin: 0 auto;
}
.input-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto 10px;
  max-width: 1000px;
  width: 95%;
}
#fontSize {
  width: 70px;
  padding: 0.5rem;
  padding-left: 1rem;
}
.plusMinus {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 80px;
}
.plus,
.minus {
  cursor: pointer;
}
.textBoard {
  margin: 0 auto;
  padding: 1rem;
  width: 95%;
  max-width: 1000px;
  min-height: 90vh;
  font-size: 22px;
  border: 3px dashed #333;
  border-radius: 12px;
}
.highlight {
  color: rgb(210, 208, 208);
}
